@charset "UTF-8";
/* CSS Document */

#contact{
    padding: 10em 0;
}
#contact .title_txt{
    text-align: justify;
    font-size: 1.8rem;
    padding-bottom: 5em;
}
#contact h2{
    font-size: 2.6rem;
    font-weight: 600;
}
#contact .telbox{
    justify-content: space-between;
    margin: 3em 0 10em 0;
}
#contact .telbox > div{
    width: 48%;
    border: 2px solid #095CDF;
    padding: 1em 0;
}
#contact .telbox .icon{
    width: 5.5em;
    margin: 0 auto;
}
#contact .telbox h3{
    color: #095CDF;
    font-size: 2rem;
    font-weight: 700;
}
#contact .telbox h3.mb5{
    margin-bottom: 0.8em;
}
#contact .telbox .note{
    font-size: 1.3rem;
    line-height: 1.4;
}
#contact .telbox .tel{
    font-family: "Roboto", sans-serif;
    font-size: 4rem;
    font-weight: 700;
    line-height: 1.6;
    color: #095CDF;
}
#contact .telbox .tel::before{
    content: "";
    display: inline-block;
width: 0.58em;
  height: 0.65em;
    background-image: url("../img/tel.svg");
    background-size: cover;
    margin-right: 0.1em;
}

#contact .txt{
    padding: 1em 0 4em 0;
}
#contact form{
    padding: 0 8em;
}
#contact dl{
    display: flex;
    padding-bottom: 0.6em;
}
#contact dl.pd5{
    padding: 1.5em 0;
}
#contact dt{
    width: 11em;
    position: relative;
    text-align: left;
    line-height: 1.5;
    padding-top: 0.6em;
}
#contact .hisu dt::after{
    content: "必須";
    position: absolute;
    right: 2em;
  top: 0.7em;
    display: block;
    background-color: #EA2424;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 500;
    padding: 0.1em 1em 0.2em 1em;
    border-radius: 2em;
}
#contact .check dt{
    padding-top: 0;
}
#contact dd{
    flex: 1;
    text-align: left;
}
#contact dd p{
    padding-bottom: 0.8em;
}
#contact .caution{
    color: #EA2424;
    padding-top: 0.7em;
}
#contact textarea,#contact input[type='text'],#contact input[type='email']{
	width:100%;
	border:none;
    background-color: #F2F2F2;
	padding:1em 2em;
	font-size:1.6rem;
    box-shadow: none;
}
#contact label {
    display: flex;
    align-items: center;
    position: relative;
    margin-bottom: 0.5em;
    cursor: pointer;
}
#contact label::before,
#contact label:has(:checked)::after {
    content: "";
}
#contact label::before {
    width: 2em;
    height: 2em;
    margin-right: 0.7em;
    background-color: #F2F2F2;
    vertical-align: middle;
}
#contact label:has(:checked)::before {
    background-color: #095CDF;
}
#contact label:has(:checked)::after {
    position: absolute;
top: 0.4em;
  left: 0.7em;
    transform: rotate(45deg);
width: 0.5em;
  height: 1em;
    border: solid #fff;
    border-width: 0 2px 2px 0;
}
#contact label input {
    display: none;
}
#contact input[type='file']{
	font-size:1.6rem;
    width: 100%;
}
#contact input::file-selector-button {
	font-size:1.6rem;
  font-weight: bold;
  color: #fff;
  background: #868484;
  border: 0;
  border-radius: 2em;
    width: 10em;
    padding: 0.7em 0.5em;
    margin-right: 1em;
}
#contact input[type='file']:hover::file-selector-button {
  background: #095CDF;
}


#contact .privacy{
    text-align: justify;
    padding: 3em 0 8em 0;
}
#contact .privacy a{
    display: inline-block;
    margin-top: 1em;
    font-size: 1.6rem;
    text-decoration: underline;
    font-weight: 500;
}
#contact .privacy a::before{
    content: "";
    display: inline-block;
width: 0.46em;
  height: 0.8em;
    background-image: url("../img/form_arrow.svg");
    background-size: cover;
    margin-right: 0.5em;
    margin-bottom: -0.1em;
}

.circlebtn{
    width: 18em;
    margin: 0 auto;
}
.circlebtn button{
    position: relative;
    text-align: center;
    width: 100%;
    font-size: 1.6rem;
    font-weight: 500;
    color: #fff;
    background-color: #273792;
    border-radius: 3em;
    border: none;
    padding: 1em 1.5em 1.1em 1.5em;
    overflow: hidden;
    cursor: pointer;
}
.circlebtn.back button{
    background-color: #646464;
}
.circlebtn button::after{
    content: "";
    position: absolute;
    right: 1em;
    top: 1.35em;
    display: block;
    background-color: #273792;
    border-radius: 100%;
    width: 0.6em;
    height: 0.6em;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

.circlebtn.__btn button{
}
.circlebtn.__btn button::after{
    background-color: currentcolor;
}
.circlebtn.__btn button:hover{
    background-color: #8B98E2;
}
.circlebtn.__btn button:hover::after{
    background-color: #8B98E2;
    transform: scale(4);
}

.formTable{
    margin: 0 auto;
}
.formTable th{
    width: 10em;
    text-align: right;
}
.formTable td{
    text-align: left;
    padding-left: 2em;
}


@media only screen and (max-width: 768px) {
    
#contact{
    padding: 4em 0 6em 0;
}
#contact .title_txt{
    font-size: 1.5rem;
    padding-bottom: 4em;
}
#contact h2{
    font-size: 1.8rem;
}
#contact .telbox{
    display: block;
    margin: 1em 0 5em 0;
}
#contact .telbox > div{
    width: 100%;
    padding: 1em 0;
    margin-bottom: 1em;
}
#contact .telbox .icon{
    width: 4em;
}
#contact .telbox h3{
    font-size: 1.5rem;
}
#contact .telbox h3.mb5{
    margin-bottom: 0;
}
#contact .telbox .note{
    font-size: 1.2rem;
}
#contact .telbox .tel{
    font-size: 3rem;
}
#contact .telbox .tel a{
    color: #095CDF;
}

#contact .txt{
    text-align: justify;
    padding: 1em 0 2em 0;
}
#contact form{
    padding: 0;
}
#contact dl,#contact dl.pd5{
    display: block;
    padding: 1em 0;
}
#contact dt{
    width: 100%;
    padding: 0 0 0.6em 0;
}
#contact .hisu dt::after{
    position: relative;
    display: inline-block;
    right: auto;
  top: auto;
    font-size: 1.2rem;
    margin: -0.2em 0 0 1.3em;
}
#contact .check dt{
    padding-top: 0;
}
#contact .file dd{
    position: relative;
    padding-top: 1.5em;
}
#contact .caution{
    font-size: 1.2rem;
    text-indent: -1em;
    padding-left: 1em;
    position: absolute;
    top: -3.3em;
    left: 7em;
    right: 0;
}
#contact textarea,#contact input[type='text'],#contact input[type='email']{
	padding:1em 1em;
}
#contact label input {
    display: none;
}

#contact input::file-selector-button {
    width: 9em;
}
#contact .privacy{
    padding: 1em 0 4em 0;
    text-align: center;
}
#contact .privacy a{
    font-size: 1.7rem;
}
.formTable th{
    width: 6em;
}
.formTable td{
    padding-left: 1em;
}


}